Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041502
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] A. Platformminoralways2019-07-31 11:382019-08-14 10:12
ReporterplujanView Statuspublic 
Assigned Toplujan 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revisiondf5d29a72790
ProjectionnoneETAnoneTarget Version3.0PR19Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041502: The list of supported/recommended browsers must be updated

DescriptionThe list of supported/recommended browsers must be updated.

The minimum recommended version is the current browser major version available once the release is launched in "QA Approved" status.

The minimum supported version is the previous browser major version once the release is launched in "QA Approved" status. This policy is the same followed by other web applications.

There could be some exceptions, but at the end what is pushed should match what is in the documentation

http://wiki.openbravo.com/wiki/System_Requirements [^]

You can get the latest versions from these documents:

https://en.wikipedia.org/wiki/Firefox [^]
https://en.wikipedia.org/wiki/Google_Chrome [^]
https://en.wikipedia.org/wiki/Internet_Explorer [^]
https://en.wikipedia.org/wiki/EdgeHTML [^]
https://en.wikipedia.org/wiki/Safari_%28web_browser%29 [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0041501 closedplujan The list of supported/recommended browsers must be updated 

-  Notes
(0113728)
hgbot (developer)
2019-07-31 11:43

Repository: erp/backports/3.0PR19Q3
Changeset: df5d29a72790f71c568b22790413e94817bb59da
Author: Pablo Lujan <pablo.lujan <at> openbravo.com>
Date: Wed Jul 31 11:43:21 2019 +0200
URL: http://code.openbravo.com/erp/backports/3.0PR19Q3/rev/df5d29a72790f71c568b22790413e94817bb59da [^]

Fixes issue 41502: Updates the list of supported and recommended browsers

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0113731)
hgbot (developer)
2019-07-31 11:57

Repository: erp/backports/3.0PR19Q3
Changeset: 5dac375b9858633f2d52bbf2101884f700689987
Author: Pablo Lujan <pablo.lujan <at> openbravo.com>
Date: Wed Jul 31 11:57:40 2019 +0200
URL: http://code.openbravo.com/erp/backports/3.0PR19Q3/rev/5dac375b9858633f2d52bbf2101884f700689987 [^]

Related issue 41502: Removes support for Internet Explorer

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0113757)
hgbot (developer)
2019-08-01 14:25

Repository: erp/backports/3.0PR19Q3
Changeset: ff9f946d86c596bac42fd6438d2081c69acce43e
Author: Pablo Lujan <pablo.lujan <at> openbravo.com>
Date: Thu Aug 01 14:24:39 2019 +0200
URL: http://code.openbravo.com/erp/backports/3.0PR19Q3/rev/ff9f946d86c596bac42fd6438d2081c69acce43e [^]

Related with issue 41502: Changes MS Edge version to EdgeHTML version as supported and recommended browser

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0114009)
AugustoMauch (developer)
2019-08-14 10:12

Code reviewed and verified

- Issue History
Date Modified Username Field Change
2019-07-31 11:38 plujan Type defect => backport
2019-07-31 11:38 plujan Target Version => 3.0PR19Q3
2019-07-31 11:43 hgbot Checkin
2019-07-31 11:43 hgbot Note Added: 0113728
2019-07-31 11:43 hgbot Status scheduled => resolved
2019-07-31 11:43 hgbot Resolution open => fixed
2019-07-31 11:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/backports/3.0PR19Q3/rev/df5d29a72790f71c568b22790413e94817bb59da [^]
2019-07-31 11:57 hgbot Checkin
2019-07-31 11:57 hgbot Note Added: 0113731
2019-08-01 14:25 hgbot Checkin
2019-08-01 14:25 hgbot Note Added: 0113757
2019-08-14 10:12 AugustoMauch Review Assigned To => AugustoMauch
2019-08-14 10:12 AugustoMauch Note Added: 0114009
2019-08-14 10:12 AugustoMauch Status resolved => closed
2019-08-14 10:12 AugustoMauch Fixed in Version => 3.0PR19Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker